.content { //todo check this
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.signup-container {
  max-width: 500px;
}

.full-width {
  width: 100%;
}

.submit-button {
  display: flex;
  justify-content: space-between;
  align-content: baseline;
}

.back-to-login-prompt {
  text-align: center;
  cursor: default;
}
